<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Young Justice</Series>
  <Number>009</Number>
  <Web>https://www.comixology.com/Young-Justice-2019-9/digital-comic/808478</Web>
  <Volume>2019</Volume>
  <Summary>Oh man! Lost in the Multiverse with no way home, the teens of Young Justice find themselves trapped on a dark world that was once run by the evil Justice League known as the Crime Syndicate, but is now run by their younger, more feral, more anarchic counterparts…the Young @#$@#$@! They are not nice. All this and finally, the truth behind…Teen Lantern.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB808478], [RELDATE:2019-10-02]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
